LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Laptop and Netbook (http://www.linuxquestions.org/questions/linux-laptop-and-netbook-25/)
-   -   Intel Graphics Media Accelerator (GMA) X3100 and OpenGL 2.0? (http://www.linuxquestions.org/questions/linux-laptop-and-netbook-25/intel-graphics-media-accelerator-gma-x3100-and-opengl-2-0-a-650557/)

falcon56215 06-20-2008 12:24 PM

Intel Graphics Media Accelerator (GMA) X3100 and OpenGL 2.0?
 
I have this card in my Lenovo R61i thinkpad. I was trying to run the Danger from the Deep open source submarine simulator, but it apparently needs OpenGL 2.0 or later to run. I currently run Kubuntu Gutsy 7.04 on my laptop, and am able to play Open Arena and Tremulous at around 60fps. When I check what version on OpenGL is installed, I come up with 1.4. Is there anyway to install 2.0 for this card? According to the specs for the card, it should at least be possible:

"Transform and Lighting Hardware Support, 32 Bit Floating Point Precision, 16xAF, Occlusion Query, Hardware Clipping, DX10, DirectX9, OpenGl 2.0, Hardware MPEG2 und WMV9 acceleration, 300 MHz RAMDAC, 2 25-112 MHz LVDS Transmitter, 2 DVO Encoder, TV Encoder"

Thanks,
Danny


All times are GMT -5. The time now is 05:32 PM.